<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\DB;

return new class extends Migration
{
    public function up(): void
    {
        DB::statement("ALTER TABLE questionnaire_questions MODIFY COLUMN question_type ENUM('tajuk','rating','single_choice','multiple_choice','short_text','long_text') NOT NULL");
    }

    public function down(): void
    {
        DB::statement("ALTER TABLE questionnaire_questions MODIFY COLUMN question_type ENUM('rating','single_choice','multiple_choice','short_text','long_text') NOT NULL");
    }
};
